.main-panel
{
	padding: 1em;
}

.main-panel .panel
{
	background-color: #0004;
}

h2
{
	text-align: center;
	margin-bottom: 1rem;
}

.rewards
{
	display: flex;
	width: 50%;
	gap: 1em;
}

.reward
{
	text-align: center;
	padding: 1em;
	height: 100%;
	width: 100%;
}

.reward span
{
	color: #fffa;
}

.reward b
{
	font-size: 2em;
}

.timer
{
	text-align: center;
	padding: 2rem 1rem 1rem;
	font-size: 32px;
	position: relative;
	width: 50%;
}

.timer-title
{
	color: #fffa;
	font-size: .75rem;
	position: absolute;
	text-align: center;
	width: 100%;
	top: 1rem;
	left: 0;
}

.container
{
	display: flex;
	gap: 1em;
}

.list
{
	display: flex;
	flex-direction: column;
	gap: .5em;
	width: 50%;
	padding: 1em;
}

.row
{
	width: 100%;
	padding: .5em;
}

.inviter
{
	line-height: 2em;
	display: inline-flex;
}

.row img
{
	border-radius: .5em;
	width: 2em;
	height: 2em;
	margin-right: .5em;
}

.question
{
	
}